Application: gvSIG desktop - gvSIG bugs #3422
No ha salido como plugin por defecto el proveedor de simetria de la edicion vectorial
04/29/2015 10:05 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2308-rc1

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2307 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

- Cambiar status a testing
- Cambiarle el nombre a "Tools: Vector editing symmetry provider"
- Incluirlo en los paquetes por defecto

Associated revisions

Revision 454 - 04/29/2015 10:30 AM - Francisco Diaz Carsi

refs #3422 Cambiado el nombre y el status del package info de vectorediting.symmetry.app.mainplugin a "testing" y "Tools: Vector editing symmetry

provider" respectivamente.

History

#1 - 04/29/2015 01:08 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 04/29/2015 03:00 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024 1/1




